<script type="text/javascript">
$(document).ready(function(){
	vii_interval = setInterval('im.updateDialogs()', 2000);
	pHate = location.hash.replace('#', '');
	if(pHate)
		im.open(pHate);
});
</script>
<div class="im_flblock">
<a href="/" style="font-weight:normal" onClick="im.settTypeMsg(); return false" id="settTypeMsg">{msg-type}</a>
  <span id="updateDialogs"></span>{dialogs}
  <div class="clear"></div>
</div>
<div class="im_head fl_l" id="imViewMsg">
  <div class="info_center">
    <div style="padding-top:150px"><img src="{theme}/images/im.png" />
      <div class="clear" style="margin-top:25px;"></div>
      {translate=lang_370}</div>
  </div>
</div>
<div class="clear"></div>
